<!DOCTYPE html>
<html class=no-js lang=zxx>

<head>
    <meta charset=utf-8 />
    <meta http-equiv=x-ua-compatible content="ie=edge" />
    <title>Profile</title>
    <meta name=description content="" />
    <meta name=viewport content="width=device-width, initial-scale=1" />
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.svg" />

    <!-- ========================= CSS here ========================= -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/tiny-slider.css" />
    <link rel="stylesheet" href="assets/css/glightbox.min.css" />
    <link rel="stylesheet" href="assets/css/toastr.min.css" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>

<body>
    <!-- Preloader -->
    <div class="preloader">
        <div class="preloader-inner">
            <div class="preloader-icon">
                <span></span>
                <span></span>
            </div>
        </div>
    </div>
    <!-- /End Preloader -->

    <!-- Start Header Area -->
    <header class="header navbar-area">
        <!-- Start Topbar -->
        <div class="topbar">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-4 col-md-4 col-12">

                    </div>
                    <div class="col-lg-4 col-md-4 col-12">
                        <div class="top-middle">
                            <ul class="useful-links">
                                <li><a href="index.html">Trang chủ</a></li>
                                <li><a href="about-us.html">Về chúng tôi</a></li>
                                <li><a href="contact.html">Liên hệ chúng tôi</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-12">
                        <div id="div-login-register" class="top-end">
                            <ul class="user-login">
                                <li><a href="login.html">Đăng nhập</a></li>
                                <li><a href="register.html">Đăng ký</a></li>
                            </ul>
                        </div>
                        <div id="div-account" class="dropdown top-end" hidden>
                            <button id="btn-username" class="btn btn-secondary dropdown-toggle" type="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="fa-regular fa-user me-2"></i>Tài khoản
                            </button>
                            <ul class="dropdown-menu" aria-labelledby="btn-username">
                                <li><button id="btn-profile" class="dropdown-item" type="button">Hồ sơ</button></li>
                                <li><button id="btn-change-password" class="dropdown-item" type="button">Thay đổi
                                        Mật khẩu</button></li>
                                <li><button id="btn-logout" class="dropdown-item" type="button">Đăng xuất</button></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Topbar -->
        <!-- Start Header Middle -->
        <div class="header-middle">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-3 col-md-3 col-7">
                        <!-- Start Header Logo -->
                        <a class="navbar-brand" href="index.html">
                            <img src="assets/images/logo/fpt.png" alt="Logo">
                        </a>
                        <!-- End Header Logo -->
                    </div>
                    <div class="col-lg-5 col-md-7 d-xs-none">
                        <!-- Start Main Menu Search -->`
                        <div class="main-menu-search">
                            <!-- navbar search start -->
                            <div class="navbar-search search-style-5">
                                <div class="search-input">
                                    <input type="text" id="inp-search" placeholder="Search">
                                </div>
                                <div class="search-btn">
                                    <button id="btn-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                                </div>
                            </div>
                            <!-- navbar search Ends -->
                        </div>
                        <!-- End Main Menu Search --> 
                    </div>
                    <div class="col-lg-4 col-md-2 col-5">
                        <div class="middle-right-area">
                            <div class="nav-hotline">
                                <i class="fa-solid fa-phone"></i>
                                <h3>Đường dây nóng:
                                    <span>0982584208</span>
                                </h3>
                            </div>
                            <div class="navbar-cart">
                                <div class="wishlist">
                                    <a href="javascript:void(0)" id="view-wishlist" class="main-btn">
                                        <i class="fa-solid fa-heart"></i>
                                        <span id="total-wishlist-items-1" class="total-items">0</span>
                                    </a>
                                    <div class="wishlist-item">
                                        <div class="dropdown-wishlist-header">
                                            <span id="total-wishlist-items-2">0 Mặt hàng</span>```          
                                            <a id="remove-all-wishlist" href="javascript:void(0)">Bỏ hết</a>
                                        </div>
                                        <ul id="ul-wishlist-items" class="wishlist-list">

                                        </ul>
                                    </div>
                                </div>
                                <div class="cart-items">
                                    <a href="javascript:void(0)" id="view-cart" class="main-btn">
                                        <i class="fa-solid fa-cart-shopping"></i>
                                        <span id="total-cart-items-1" class="total-items">0</span>
                                    </a>
                                    <!-- Shopping Item -->
                                    <div class="shopping-item">
                                        <div class="dropdown-cart-header">
                                            <span id="total-cart-items-2">0 Mặt hàng</span>
                                            <a href="cart.html">Xem giỏ hàng</a>
                                        </div>
                                        <ul id="ul-list-cart-items" class="shopping-list">

                                        </ul>
                                        <div class="bottom">
                                            <div class="total">
                                                <span>Tổng cộng</span>
                                                <span id="total-amount" class="total-amount">$0.00</span>
                                            </div>
                                            <div class="button">
                                                <a href="checkout.html" class="btn animate">Thủ tục thanh toán</a>
                                            </div>
                                        </div>
                                    </div>
                                    <!--/ End Shopping Item -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Kết thúc tiêu đề giữa -->
        <!-- Start Header Bottom -->
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-8 col-md-6 col-12">
                    <div class="nav-inner">
                        <!-- Start Mega Category Menu -->
                        <div class="mega-category-menu">
                            <span class="cat-button"><i class="fa-solid fa-bars"></i>Dòng sản phẩm</span>
                            <ul id="sub-category" class="sub-category">

                            </ul>
                        </div>
                        <!-- End Mega Category Menu -->
                        <!-- Start Navbar -->
                        <nav class="navbar navbar-expand-lg">
                            <button class="navbar-toggler mobile-menu-btn" type="button" data-bs-toggle="collapse"
                                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                aria-expanded="false" aria-label="Toggle navigation">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                                <ul id="nav" class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="index.html" class="active" aria-label="Toggle navigation">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dd-menu collapsed" href="javascript:void(0)" data-bs-toggle="collapse"
                                            data-bs-target="#submenu-1-3" aria-controls="navbarSupportedContent"
                                            aria-expanded="false" aria-label="Toggle navigation">Cửa hàng</a>
                                        <ul class="sub-menu collapse" id="submenu-1-3">
                                            <li class="nav-item"><a href="products.html">Các sản phẩm</a></li>
                                            <li class="nav-item"><a href="cart.html">Xe đẩy</a></li>
                                            <li class="nav-item"><a href="checkout.html">Checkout</a></li>
                                        </ul>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dd-menu collapsed" href="javascript:void(0)" data-bs-toggle="collapse"
                                            data-bs-target="#submenu-1-2" aria-controls="navbarSupportedContent"
                                            aria-expanded="false" aria-label="Toggle navigation">Trang</a>
                                        <ul class="sub-menu collapse" id="submenu-1-2">
                                            <li class="nav-item"><a href="about-us.html">Về chúng tôi</a></li>
                                            <li class="nav-item"><a href="contact.html">Liên hệ chúng tôi</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div> <!-- navbar collapse -->
                        </nav>
                        <!-- End Navbar -->
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                    <!-- Start Nav Social -->
                    <div class="nav-social">
                        <h5 class="title">Theo dõi  chúng tôi:</h5>
                        <ul>
                            <li>
                                <a href="https://www.facebook.com/" title="Facebook"><i
                                        class="fa-brands fa-facebook"></i></a>
                            </li>
                            <li>
                                <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                            </li>
                            <li>
                                <a href="https://www.instagram.com/" title="Instagram"><i
                                        class="fa-brands fa-instagram"></i></a>
                            </li>
                            <li>
                                <a href="https://www.skype.com/" title="Skype"><i class="fa-brands fa-skype"></i></a>
                            </li>
                        </ul>
                    </div>
                    <!-- End Nav Social -->
                </div>
            </div>
        </div>
        <!-- End Header Bottom -->
    </header>
    <!-- End Header Area -->

    <div class="breadcrumbs">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-6 col-12">
                    <div class="breadcrumbs-content">
                        <h1 class="page-title">About Us</h1>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-12">
                    <ul class="breadcrumb-nav">
                        <li><a href=index.html><i class="fa-solid fa-house"></i> Home</a></li>
                        <li>About Us</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <section class="faq section">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-title">
                        <h2>Your profile</h2>
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-10 offset-lg-1 col-md-12 col-12">
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    <span class="title">Personal information</span><i class="fa-solid fa-plus"></i>
                                </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <table class="table">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <span>Full Name:</span>
                                                </td>
                                                <td>
                                                    <span id="p-fullName"></span><a href="javascript:void(0)"
                                                        id="btn-edit-profile" title="Edit Profile"><i
                                                            class="fa-solid fa-pen ms-2"></i></a>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>Phone Number:</span>
                                                </td>
                                                <td>
                                                    <span id="p-phoneNumber"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>Address:</span>
                                                </td>
                                                <td>
                                                    <span id="p-address"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>City:</span>
                                                </td>
                                                <td>
                                                    <span id="p-city"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>State:</span>
                                                </td>
                                                <td>
                                                    <span id="p-state"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>Postal Code:</span>
                                                </td>
                                                <td>
                                                    <span id="p-postalCode"></span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <span>Country:</span>
                                                </td>
                                                <td>
                                                    <span id="p-country"></span>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    <span class="title" id="p-totalOrders">Orders</span><i class="fa-solid fa-plus"></i>
                                </button>
                            </h2>
                            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <table id="table-orders" class="table">
                                        <thead>
                                            <tr>
                                                <th>Order Code</th>
                                                <th>Order Date</th>
                                                <th>Required Date</th>
                                                <th>Shipped Date</th>
                                                <th>Order Amount</th>
                                                <th>Status</th>
                                            </tr>
                                        </thead>
                                        <tbody id="tbody-orders">
                                        </tbody>
                                    </table>
                                    <div id="btn-view-more" class="text-center">
                                        <a href="javascript:void(0)">View more</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Start Footer Area -->
    <footer class="footer">
        <!-- Start Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="inner-content">
                    <div class="row">
                        <div class="col-lg-3 col-md-4 col-12">
                            <div class="footer-logo">
                                <a href="index.html">
                                    <img src="assets/images/logo/white-logo.png" alt="#">
                                </a>
                            </div>
                        </div>
                        <div class="col-lg-9 col-md-8 col-12">
                            <div class="footer-newsletter">
                                <h4 class="title">
                                    Subscribe to our Newsletter
                                    <span>Get all the latest information, Sales and Offers.</span>
                                </h4>
                                <div class="newsletter-form-head">
                                    <form action="#" method="get" target="_blank" class="newsletter-form">
                                        <input name="EMAIL" placeholder="Email address here..." type="email">
                                        <div class="button">
                                            <button class="btn">Subscribe<span class="dir-part"></span></button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Top -->
        <!-- Start Footer Middle -->
        <div class="footer-middle">
            <div class="container">
                <div class="bottom-inner">
                    <div class="row">
                        <div class="col-md-5 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer f-contact">
                                <h3>Get In Touch With Us</h3>
                                <p class="phone">Phone: 0982584208</p>
                                <ul>
                                    <li><span>Monday-Friday: </span> 9.00 am - 8.00 pm</li>
                                    <li><span>Saturday: </span> 10.00 am - 6.00 pm</li>
                                </ul>
                                <p class="mail">
                                    <a href="mailto:baclv91@gmail.com">baclv91@gmail.com</a>
                                </p>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                        <div class="col-md-5 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer our-app">
                                <h3>Our Mobile App</h3>
                                <ul class="app-btn">
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fa-brands fa-apple"></i>
                                            <span class="small-title">Download on the</span>
                                            <span class="big-title">App Store</span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fa-brands fa-google-play"></i>
                                            <span class="small-title">Download on the</span>
                                            <span class="big-title">Google Play</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                        <div class="col-md-2 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer f-link">
                                <h3>Information</h3>
                                <ul>
                                    <li><a href="javascript:void(0)">About Us</a></li>
                                    <li><a href="javascript:void(0)">Contact Us</a></li>
                                    <li><a href="javascript:void(0)">Downloads</a></li>
                                    <li><a href="javascript:void(0)">Sitemap</a></li>
                                    <li><a href="javascript:void(0)">FAQs Page</a></li>
                                </ul>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Middle -->
        <!-- Start Footer Bottom -->
        <div class="footer-bottom">
            <div class="container">
                <div class="inner-content">
                    <div class="row align-items-center">
                        <div class="col-lg-4 col-12">
                            <div class="payment-gateway">
                                <span>We Accept:</span>
                                <img src="assets/images/footer/credit-cards-footer.png" alt="#">
                            </div>
                        </div>
                        <div class="col-lg-4 col-12">
                            <div class="copyright">
                                <p>Copyright&copy; 2023</p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-12">
                            <ul class="socila">
                                <li>
                                    <span>Follow Us On:</span>
                                </li>
                                <li>
                                    <a href="https://www.facebook.com/" title="Facebook"><i
                                            class="fa-brands fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="https://twitter.com/" title="Twitter"><i
                                            class="fa-brands fa-twitter"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.instagram.com/" title="Instagram"><i
                                            class="fa-brands fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.skype.com/" title="Skype"><i
                                            class="fa-brands fa-skype"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Bottom -->
    </footer>
    <!--/ End Footer Area -->

    <!-- Edit Profile Modal -->
    <div class="modal fade order-detail-modal" id="edit-profile-modal" tabindex="-1"
        aria-labelledby="title-edit-profile" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="title-edit-profile">Edit Profile</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="inp-firstName" class="required">First Name</label>
                                <input class="form-control" type="text" id="inp-firstName" required>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="inp-lastName" class="required">Last Name</label>
                                <input class="form-control" type="text" id="inp-lastName" required>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="form-group">
                                <label for="inp-address">Address</label>
                                <input class="form-control" type="text" id="inp-address">
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="inp-city">City</label>
                                <input class="form-control" type="text" id="inp-city">
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="inp-state">State</label>
                                <input class="form-control" type="text" id="inp-state">
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="inp-postalCode">Postal Code</label>
                                <input class="form-control" type="text" id="inp-postalCode">
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="inp-country">Country</label>
                                <input class="form-control" type="text" id="inp-country">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer button">
                    <button type="button" id="btn-save-profile" class="btn-cancel">Save Profile</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Cancel Order Modal -->

    <!-- Order Detail Modal -->
    <div class="modal fade order-detail-modal" id="order-detail-modal" tabindex="-1"
        aria-labelledby="title-order-detail" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="title-order-detail">Order Details (<span
                            id="modal-title-order-code"></span>)</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <table class="table">
                        <thead>
                            <tr>
                                <th colspan="2">Contact</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <span>Contact Name:</span>
                                </td>
                                <td>
                                    <span id="contact-name"></span>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <span>Phone Number:</span>
                                </td>
                                <td>
                                    <span id="contact-phoneNumber"></span>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <span>Address:</span>
                                </td>
                                <td>
                                    <span id="contact-address"></span>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <span>City:</span>
                                </td>
                                <td>
                                    <span id="contact-city"></span>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <span>State:</span>
                                </td>
                                <td>
                                    <span id="contact-state"></span>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <span>Postal Code:</span>
                                </td>
                                <td>
                                    <span id="contact-postalCode"></span>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <span>Country:</span>
                                </td>
                                <td>
                                    <span id="contact-country"></span>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                    <table id="table-order-details" class="table">
                        <thead>
                            <tr>
                                <th>Product</th>
                                <th>Quantity</th>
                                <th>Price Each</th>
                                <th>Total Price</th>
                            </tr>
                        </thead>
                        <tbody id="tbody-order-details">
                        </tbody>
                    </table>
                </div>
                <div class="modal-footer button" hidden>
                    <button type="button" class="btn-cancel">Cancel this order</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Order Detail Modal -->

    <!-- Cancel Order Modal -->
    <div class="modal fade order-detail-modal" id="cancel-order-modal" tabindex="-1"
        aria-labelledby="title-cancel-order" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="title-cancel-order">Cancel Order</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <h6>Are you sure you want to cancel this order?</h6>
                </div>
                <div class="modal-footer button">
                    <button type="button" id="cancel-order-confirm" class="btn-cancel">Cancel order</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Cancel Order Modal -->


    <a href="#" class=scroll-top>
        <i class="fa-solid fa-chevron-up"></i>
    </a>

    <!-- ========================= JS here ========================= -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/tiny-slider.js"></script>
    <script src="assets/js/glightbox.min.js"></script>
    <script src="assets/js/toastr.min.js"></script>
    <script src="assets/js/main.js"></script>
    <script src="assets/js/account.js"></script>
    <script src="assets/js/product-search.js"></script>
    <script src="assets/js/profile.js"></script>
    <script src="assets/js/items-selected.js"></script>
</body>

</html>